
if not exists(select * FROM INFORMATION_SCHEMA.COLUMNS  where Table_Name='equ_detalleAlquiler' and column_name = 'esSerializado' )
begin
alter table [equ_detalleAlquiler] add [esSerializado] bit not NULL DEFAULT 0
end
